<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="SysSetting" table="tb_Sys_Setting">
		<id name="ID" column="ID" type="int" unsaved-value="0">
			<generator class="native" />
		</id>
		<property name="Type" column="Type" type="string"  />
    <property name="EType" column="EType" type="string"  />
		<property name="Name" column="Name" type="string"  />
		<property name="Value" column="Value" type="string"  />
		<property name="Remark" column="Remark" type="string"  />
    <property name="ERemark" column="ERemark" type="string"  />
		<property name="AllowEdit" column="AllowEdit" type="bool" />
	</class>
</hibernate-mapping>
